body{
    background-image: url('../images/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
h1{
    color: darkblue;
    text-align: center;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

table{
    padding: 2px;
    align-content: center;
    margin-left: 25%;
    margin-right: 25%;
}
table th{
    background-color: #C8CC92;
    color: #000000;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 20px;
    padding: 10px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    size: 50%;
    font-size: 120%;
    
}
table td{
    padding: 8px;
    background-color: #E6CCBE;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
    
}

input{
    height: 1000%;
}

body h1{
    text-align: center;
    clear: right;
}
section{
    margin-left: 22%;
    margin-right: 22%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.card{
    border-radius: 4px;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    border: 1px;
    border-style: solid;
    border-color: white ;
    align-content: center;
    width: 25%;
    background-color:white;
    margin: 3%;
    padding: 1%;
    /* margin-left: 3%;
    margin-right: 3%; */
    /* float: left; */
    height: 100%;
    /* display: inline-block; */
    /* background-image: url("../images/images.jpg"); */
    word-wrap: break-word;
}
.card h3{
    color: blue;
    text-align: center;
}
.card h4{
    /* float: left; */
    /* display: inline-block; */
}
.card p{
    visibility: hidden;
    transition: all 0.5s ease-in;
    max-height: 0;
    opacity: 0;
    height: auto;
}
.card:hover p{
    max-height: 200px;
    visibility: visible;
    opacity: 1;
}

nav{
    /* background-color: blanchedalmond; */
    display: flex;
    justify-content: space-around;
    padding: 1%;
}
nav a{
    text-decoration: none;
    font-size: x-large;
    /* border-style: solid; */
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 2%;
    color:lightcoral;


}
nav a:hover{
    background-color: wheat;
    color: brown;
}

form p{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: x-large;
    font-weight: 100;
    margin-left:41%;
    margin-right: 39%;
    background-color: #000000;
    color:white

}

form input{
    text-align: center;
    font-size: xx-large;
    width: 100%;
    
}
form textarea{
    display: block;
    width: 100%;
    font-size: larger;
}
